Activity log for bug #1401593

Date Who What changed Old value New value Message
2014-12-11 16:38:52 Analog bug added bug
2014-12-12 15:27:25 su_v inkscape: importance Undecided Wishlist
2014-12-12 15:27:47 su_v tags preferences ui
2015-03-03 14:53:34 Mark Crutch bug added subscriber Mark Crutch
2015-03-19 09:07:47 LaCatrina bug added subscriber LaCatrina
2015-04-01 20:44:09 Matthew Woehlke bug added subscriber Matthew Woehlke
2015-04-30 12:43:01 LaCatrina inkscape: assignee LaCatrina (lacatrina)
2015-04-30 12:43:06 LaCatrina inkscape: assignee LaCatrina (lacatrina)
2015-04-30 12:43:23 LaCatrina inkscape: status New Confirmed
2015-05-29 15:07:07 Lucian bug added subscriber Lucian
2015-08-26 14:27:51 Matt Sim bug added subscriber Matt Sim
2015-09-16 23:52:39 Mc attachment added option.diff https://bugs.launchpad.net/inkscape/+bug/1401593/+attachment/4466458/+files/option.diff
2015-09-17 00:26:03 Launchpad Janitor branch linked lp:inkscape
2015-09-17 00:26:21 Mc inkscape: assignee Mc (mc...)
2015-09-17 00:26:25 Mc inkscape: status Confirmed Fix Committed
2015-09-17 00:27:15 Mc inkscape: milestone 0.92
2015-10-03 13:57:05 Mc inkscape: status Fix Committed In Progress
2015-10-03 14:09:43 Mc inkscape: status In Progress Fix Committed
2016-10-18 23:32:46 Mc attachment added Screenshot at 2016-10-19 01-31-51.png https://bugs.launchpad.net/inkscape/+bug/1401593/+attachment/4763494/+files/Screenshot%20at%202016-10-19%2001-31-51.png
2017-01-10 19:16:40 Bryce Harrington inkscape: status Fix Committed Fix Released